Ubuntu 14.10 can not install Davinci 11.0.3

Ask software engineering and SDK questions for developers working on Mac OS X, Windows or Linux.
  • Author
  • Message
Offline

KOSKERS GSJ

  • Posts: 5
  • Joined: Mon Jan 12, 2015 9:11 am

Ubuntu 14.10 can not install Davinci 11.0.3

PostTue Jan 13, 2015 10:37 am

May someone help me???
Offline
User avatar

Dwaine Maggart

Blackmagic Design

  • Posts: 5532
  • Joined: Wed Aug 22, 2012 2:53 pm

Re: Ubuntu 14.10 can not install Davinci 11.0.3

PostSat Jan 17, 2015 12:00 am

You can't install Resolve on a running Linux system. Resolve requires a purpose built system drive. Currently supporting CentOS 5.4 and 6.4. Please see the Resolve Linux Config Guide for details:
http://documents.blackmagicdesign.com/D ... -06-24.pdf
Dwaine Maggart
Blackmagic Design DaVinci Support

Return to Software Developers

Who is online

Users browsing this forum: No registered users and 3 guests